<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <fuel>
    <!-- Fuel 2 x 60 l == 15.85 Gal us == 95.1 lbs -->
    <tank        n="0">
      <tank-num  type="int">0</tank-num>
      <level-lbs archive="y">95.1</level-lbs>
    </tank>
    <tank        n="1">
      <tank-num  type="int">1</tank-num>
      <level-lbs archive="y">91.1</level-lbs>
    </tank>
  </fuel>

</PropertyList>
